Subject: New Reply Received - E-gift card not redeemed nor credited back to my account
From: Splash <[email-masked]>
To: [email-masked]
Date: Fri, 11 Dec 2020 11:58:17 +0000

Hi Yahya Ahmed Mohammed Ali Al- Dhurafi,  The customer has responded to the ticket.  E-gift card not redeemed nor credited back to my account  Ticket comment <div dir="ltr">
<div>My issue has nothing to do with MADA refund. I was informed over a month and a half ago that the gift card amount would be credited back to my online account, and I still did not receive the refund until now.</div>
<div><br></div>
<div>I called and emailed so many times and nothing got solved yet. So, how come you are responding only now after more than a month and with a different issue regarding MADA refunds, which does not even concern my complaint?!</div>
<div><br></div>
<div>-Shatha<br>
</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Fri, Dec 11, 2020 at 10:11 AM Splash &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Shatha,<br><br>Thank you for your contacting us.</div>
<div dir="ltr">​</div>
<div dir="ltr">We apologise for the inconvenience caused to you.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We would like to inform you that we have escalated your concern to the team and we got  update from them and they inform us that there is issue for the MADA refunds and they are working with the Bank to fix the issue. </div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">​So kindly provide us time to do the needful.<br><br>We thank you for your understanding and cooperation. Feel free to get in touch with us for further assistance.<br>​<br>​Your friends,<br>The Support Team<br><br><br><br>
</div>
</div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1652424